body{ padding:0px; margin:0px; font-size:12px; color:#555; background: url(../images/bg.jpg) repeat-x top center; font-family:Verdana, Geneva, sans-serif;}
*{margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#555;}
a:hover{ color:#ec7525; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 最顶部 */
.topline{ width:988px; height:46px; margin:0px auto; padding:0px; padding-bottom:3px;color:#aaa; padding-left:12px;}
.topline p{ margin:0; padding:0; float:left; line-height:46px; }

.topline .nav{ width:auto;height:46px; line-height:46px;float:right; text-align:right; margin:0;  padding:0; color:#888; }
.topline .nav a{text-decoration:none; color:#aaa; padding:0 10px;}
.topline .nav ul{width:auto;height:46px; list-style:none;margin:0px;padding:0px; font-size:14px; float:right;}
.topline .nav ul li {width:90px;height:46px;display:block;line-height:46px;margin:0px; float:left;}
.topline .nav ul li a{ font-size:12px; width:90px; height:46px; line-height:46px; margin:0; padding:0; color:#aaa;}
.topline .nav ul li a:hover{ text-decoration:underline;}

.topline .nav ul li.icon_home{width:auto; height:46px; margin:0px; padding:0 20px;  background:url(../images/icon_home.gif) no-repeat 0px 16px;}
.topline .nav ul li.icon_favorites{width:auto; height:46px; margin:0px; padding:0 19px;  background:url(../images/icon_favorites.gif) no-repeat 0px 17px;}
.topline .nav ul li.icon_contact{width:auto; height:46px; margin:0px; padding:0 20px; background:url(../images/icon_contact.gif) no-repeat 0px 17px;}

/* 顶部 */
.top{ width:1000px; height:86px; margin:0px auto; padding:0px; margin-bottom:42px;}
.logo{ max-width:380px; max-height:50px; padding:32px 0 0 13px; margin:0px; float:left;}

/* 导航层 */
.menu{ width:600px; height:86px; margin:0px; padding:0; float:right;overflow:hidden;font-family:"微软雅黑"; font-size:14px; }
.menu ul{width:600px; height:86px; list-style:none;margin:0px;padding:0px; overflow:hidden;}
.menu ul li {width:100px;height:86px;display:block;line-height:86px;margin:0px; float:left;background:url(../images/line.png) no-repeat 60px top;}
.menu ul li.current{text-decoration:none;width:100px;height:86px; line-height:86px; }
.menu ul li.current a { font-weight:bold}
.menu ul li a{text-decoration:none;color:#666;text-align:left;width:100px;height:14px;display:block; line-height:14px;padding-top:30px; }
.menu ul li a:hover{text-decoration:none;width:100px;height:54px; line-height:14px; color:#333; font-weight:bold}
.menu ul li span{width:100px;height:24px;line-height:24px;display:block; color:#aaa; font-size:10px; font-weight:normal;}


/* 搜索栏 */
.search{width:205px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:168px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:37px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.main{ width:920px; height:auto; margin:0px auto;padding:30px; background:#fff;  overflow:hidden; }

/* 内页公共定义 */
.left{ width:707px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:10px; line-height:26px;}
.right{width:186px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:10px; }
.description{ margin:0; padding:0;}
.content{ width:707px; height:auto; margin:0 auto; line-height:26px; }

/* banner开始 */
.banner{ width:920px; height:350px; margin:0px auto;  padding:0; overflow:hidden; }
.shadow{ width:920px; height:31px; margin:0px auto;  padding:0; background:url(../images/shadow.gif) no-repeat; margin-bottom:20px;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
img {border:0;}
.wrapper {width:920px; margin:0 auto; padding:0px;}

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}
/* qqshop focus */
#focus {width:920px; height:350px; overflow:hidden; position:relative;}
#focus ul {height:305px; position:absolute;}
#focus ul li {float:left; width:920px; height:350px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:920px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:105px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */


/* 首页新闻 */
.ievent{width:215px; height:auto; margin:0; padding:0; float:left;  }
.inews{width:210px; height:auto; margin:0; padding:0; float:right;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:23px; height:23px;  }
.newscontent li a{background:url(../images/square.gif) no-repeat 5px 11px;padding-left:15px;float:left; text-align:left;line-height:23px; height:23px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; }

*html .newscontent li{line-height:21px; height:21px; }
*html .newscontent li a{background:url(../images/square.gif) no-repeat 5px 11px;padding-left:15px;float:left; text-align:left;line-height:21px; height:21px;}

*+html .newscontent li{line-height:21px; height:21px; }
*+html .newscontent li a{background:url(../images/square.gif) no-repeat 5px 11px;padding-left:15px;float:left; text-align:left;line-height:21px; height:21px;}

.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:32px; height:32px;border-bottom:1px dotted #ccc;}
.newscon li a{background:url(../images/one.gif) no-repeat 5px 10px;padding-left:28px;float:left; text-align:left;line-height:32px; height:32px;}
.newscon li span{text-align:right; float:right; padding-right:5px; color:#999;}


/* 首页分类 */
.iprolist{width:186px; height:auto; padding:0px;float: right; background:url(../images/ilist.gif) no-repeat left top; padding-top:50px; }
.listcon {	width:183px; margin:0px; padding:0px; padding-bottom:5px; overflow:hidden; float:left;}
.listcon DL {	LIST-STYLE-TYPE: none}
.listcon DT {	height:24px;LINE-HEIGHT: 24px; PADDING-LEFT:25px; BACKGROUND: url(../images/one.gif) no-repeat left center; COLOR: #333; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:24px;}

.listcon DD {width:183px; margin:0; padding:0;height:24px; LINE-HEIGHT: 27px; background:#f4f4f4; border-bottom:1px dashed #fff; overflow:hidden;}
.listcon DD A {	height:24px;LINE-HEIGHT: 24px; COLOR: #666;PADDING-LEFT: 25px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}

/* 首页左侧联系层 */
.icontact{width:186px; height:auto; margin:15px 0; margin-bottom:10px; padding:0px; padding-top:40px;background:url(../images/icontact.gif) no-repeat top left;}
.ccontent{ margin:0; padding:0; background:url(../images/tel.gif) no-repeat top right; padding-top:15px;}
.ccontent p{line-height:22px; margin:0; padding:0;}


/* 首页简介 */
.abnewbox{width:677px; height:119px; margin:0; margin-bottom:15px; padding:0 15px; padding-top:100px; background: url(../images/ititle.gif) no-repeat;}
.iabout{ width:210px; height:auto; margin:0; padding:0; padding-right:25px;float:left; line-height:23px; overflow:hidden;}


/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.left .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}

/* foot */
.footbg{width:100%; height:136px; margin:0px auto; padding:0; background:url(../images/footbg.gif) repeat-x; }
.foot{width:980px; height:136px; margin:0px auto; text-align:center; background:url(../images/foot.gif) repeat-x top; color:#fff; }

.foot p { line-height:20px;text-align:center; margin:0; padding-top:35px;color:#ccc;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:3px; color:#ccc;}
.contact a { color:#ccc;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px; margin-top:22px;}
.copyright a{ color:#fff;}

.title { height:40px;padding:0px; padding-left:5px; margin:0px; font-family:"微软雅黑"; background:url(../images/title.gif) no-repeat bottom;}
.title h2 {line-height: 30px;font-size:18px;  height: 30px; padding-left:10px; margin:0px;  color:#444;}
.title span {line-height: 30px; padding-left:10px; color:#aaa; font-weight: normal; font-size:10px; font-family:Verdana, Geneva, sans-serif;}



/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:920px;  margin:0px auto; padding:0;height: 20px; border-bottom:1px solid #d6d6d6;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f47e2f; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#363636;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:900px; margin:0px auto; margin-top:2px; padding:7px 10px; color:#666; background:url(../images/link.png) repeat; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:707px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:707px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:697px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:36px; text-align:right; padding-right:10px; color:#333;}



/* marqueeleft  双排滚动 *
.marqueeleft{width:720px;height:141px;overflow:hidden; padding:0px;margin:0px;float:left; }
.marqueeleft ul{padding:0px; margin:0px; margin:0; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 6px;display:inline;width:160px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:160px;height:109px; margin:0 auto;padding:0px; overflow:hidden;}
.marqueeleft li .txt{text-align:center;width:160px;  height:28px;line-height:28px; background:url(../images/dt.gif) no-repeat; margin-top:4px;}
.marqueeleft li .txt a{ color:#555;}
.marqueeleft li .txt a:hover{ color:#164e71;}

/* marqueeleft */
.marqueeleft{width:720px;height:auto;overflow:hidden; padding:0px; margin:0px;}
.marqueeleft ul{height:141px;float:left; padding:0px; margin:0px; margin:0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 6px;display:inline;width:160px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:160px;height:109px; margin:0 auto;padding:0px;overflow:hidden; }
.marqueeleft li .txt{text-align:center;width:160px;  height:28px;line-height:28px; background:url(../images/dt.gif) no-repeat; margin-top:4px; }



/* 首页产品层 */
.iproduct{width:707px;height:auto; margin:20px auto; margin-bottom:0px; padding:0; padding-top:55px; background:url(../images/iproduct.gif) no-repeat; overflow:hidden;}

/**产品列表**/
#probox{ width:705px; margin:0px auto; padding:0px; font-size:12px; height:auto;line-height:2; float:left}
#probox dl { margin:0; width:162px; text-align:center; float:left; margin:5px 7px 0 7px;}
#probox dt{ margin:0 auto; padding:2px;width:160px; height:109px; overflow:hidden; border:1px solid #e3e3e3;}
#probox dt img{ margin:0 auto; padding:0;width:160px;height:109px;overflow:hidden; }
#probox dd{width:160px; height:35px; line-height:35px; margin:0px; padding:0; overflow:hidden; text-align:center; overflow:hidden;}
*html #probox dl { margin:0; width:160px; text-align:center; float:left; margin:5px 4px 0 4px;}

.desc{ width:680px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #bbb; background:#f7f7f7}

/*网站js时间定义*/
.white{ margin:0; padding:0; width:290px; height:46px; line-height:46px; color:#aaa; padding-left:25px; float:left;}
